Bug 21570 - RPM must include a copy of GPL to comply with GPL
RPM must include a copy of GPL to comply with GPL
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bc (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
http://lists.debian.org/debian-policy...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-30 23:41 EST by jdalbec
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-30 23:41:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jdalbec 2000-11-30 23:41:02 EST
Richard M. Stallman has advised the Debian project that every GPL'd package
(binaries too) must contain a copy of the GPL in order to comply with its
terms.  The RH7.0 "bc" RPM does not appear to contain a verbatim copy of
the GPL, so it would appear that you are violating the GPL by distributing
it.
Comment 1 Trond Eivind Glomsrxd 2000-12-01 11:20:54 EST
I disagree that it is a GPL violation, but it is a bug that I've fixed for
1.06-2, coming soonish to a Rawhide near you

Note You need to log in before you can comment on or make changes to this bug.